@charset "UTF-8";

html {
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 5px;
}

body {
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-size: 12px;
	background-color: #fff;
}

a { text-decoration: underline; }
a img { border: 0; }

h1{ font-size:18px;line-height:20px;margin:0 0 10px 0;padding:5px;}
h2{ font-size:18px;line-height:20px;margin:0 0 5px 0;padding:0;}


/* page layout */

body { text-align: center; } /* center on ie */

#container {
	position: relative;
	margin: 0 auto; /* center on everything else */
	width: 980px;
	text-align: left;
	background-color: #fff;
}

#main-title {
	width: 980px;
	height: 100px;
}

#contents {
	width: 980px;
	border: 1px solid #333333;
	margin-top: 2px;
	margin-bottom: 5px;
	background-color: #fff;
}

#contents-inner {
	width: 900px;
	padding:20px 0 10px 0;
	margin: 0 auto; 
}

.title {
	margin:10px 0 2px 10px;
	font-size:18px;
	line-height:24px;
	clear:both;
}

.box {
	width:440px;
	height:100%;
	border:1px #ddd solid;
	margin:0 5px 10px 0;
	float:left;
}

.still {
	width:200px;
	height:150px;
	margin:5px 10px 5px 5px;
	float:left;
}

.name {
	margin:5px 5px 0 0;
	font-size:18px;
	line-height:24px;
}

.adress {
	margin:5px 5px 0 0;
	font-size:14px;
	line-height:18px;
}

.tel {
	margin:5px 5px 0 0;
	font-size:14px;
	line-height:18px;
}

.url {
	margin:5px 5px 0 0;
	font-size:11px;
	line-height:18px;
}